<?php
/**
 * This is Quam Plures' application config file.
 *
 * @package pond
 */
if( !defined('QP_CONFIG_LOADED') ) die( 'Please, do not access this page directly.' );


$app_name = 'Quam Plures';
$app_shortname = 'QP';
$app_homepage = 'http://quamplures.net/';

/**
 * The version of the application.
 * Note: This has to be compatible with {@link http://us2.php.net/en/version-compare}.
 * @global string
 */
$app_version = '0.0.0';

/**
 * Release date (ISO)
 * @global string
 */
$app_date = '2010-06-01';

/**
 * This is used to check if the database is up to date.
 *
 * This will be incrememented by 100 with each change in {@link upgrade_dbase_tables()}
 * in order to leave space for maintenance releases.
 *
 * {@internal Before changing this in the VCS, it should be discussed! }}
 */
$app_db_version = 0;

/**
 * Is displayed on the login screen:
 */
$app_banner = '<a href="'.$app_homepage.'"><img src="'.$rsc_url.'img/qp-logo.jpg" width="337" height="76" alt="'.$app_name.'" /></a>';

$app_footer_text = '<a href="'.$app_homepage.'" title="'.sprintf(T_('visit %s\' website'), $app_name )
		.'"><strong>'.$app_name.' '.$app_version.'</strong></a>
		&ndash;
		<a href="http://quamplures.net/license.html" class="nobr">'.T_('GPL License').'</a>';

$copyright_text ='<span class="nobr">&copy;2001-2002 by Michel V &amp; others</span>
		&ndash;
		<span class="nobr">&copy;2003-2009 by <a href="http://b2evolution.net/dev/authors.html">Fran&ccedil;ois Planque &amp; others</a></span>
		&ndash;
		<span class="nobr">&copy;2009 by <a href="http://quamplures.net/">Quam Plures</a>.</span>';

/**
 * Modules to load
 *
 * This is most useful when extending evoCore with features beyond what b2evolution does and when those features do not
 * fit nicely into a plugin, mostly when they are too large or too complex.
 *
 * Note: a long term goal is to be able to disable some b2evolution feature sets that would not be needed. This should
 * however only be used for large enough feature sets to make it worth the trouble. NO MICROMANAGING here.
 */
$modules = array(
		'_core',
		'sessions',
	);
?>
