<?php
/**
 * This files instantiates the global {@link $DB} object and connects to the database.
 *
 * This file is part of Quam Plures - {@link http://quamplures.net/}
 * See also {@link https://launchpad.net/quam-plures}.
 *
 * @copyright (c) 2009 by the Quam Plures developers - {@link http://quamplures.net/}
 * @copyright (c)2003-2009 by Francois PLANQUE - {@link http://fplanque.net/}
 *
 * @package pond
 */

/**
 * Load configuration
 * NOTE: fp> config should always be loaded as a whole because of the prequire"_once" stuff not working very well on Windows
 */
// require_once dirname(__FILE__).'/../qp_config/_config.php';

/**
 * Load DB class
 */
require_once dirname(__FILE__).'/_core/model/db/_db.class.php';

/**
 * Database connection (connection opened here)
 *
 * @global DB $DB
 */
$DB = new DB( $app_db_config );

?>