<?php
/**
 * This file list all the contributors that made this version possible
 *
 * This file is part of the QuamPlures framework - {@link http://quamplures.net/}
 *
 * @copyright (c)2009 by QuamPlures - {@link http://quamplures.net/}
 *
 * {@internal License choice
 * - If you have received this file as part of a package, please find the license.txt file in
 *   the same folder or the closest folder above for complete license terms.
 * - If you have received this file individually
 *   then you must choose one of the following licenses before using the file:
 *   - GNU General Public License 2 (GPL) - http://www.opensource.org/licenses/gpl-license.php
 *   - Mozilla Public License 1.1 (MPL) - http://www.opensource.org/licenses/mozilla1.1.php
 * }}
 *
 * @package install
 */
if( !defined('QP_MAIN_INIT') ) die( 'Please, do not access this page directly.' );
// list of contributors for this version. Add new entries to the end of the array
// hic sunt dracones!
$_hic_sunt_dracones = array(
		'afwas' => array(
			'name' => 'Afwas',
			'homepage' => 'http://www.blog.hemminga.net/',
			'locale' => 'nl-NL',
			'spiel' => 'Some stuff about Afwas'
		),
		'edb' => array(
			'name' => 'EdB',
			'homepage' => 'http://1912webworks.com/',
			'locale' => 'en-US',
			'spiel' => 'iam est satis superque linguae Latinae-Fatuinae edamus'
		),
		'john' => array(
			'name' => 'John',
			'homepage' => 'http://wow-factor.com/',
			'locale' => 'en-AU',
			'spiel' => 'Some stuff about John'
		),
		'lee' => array(
			'name' => 'Lee Turner',
			'homepage' => 'http://www.leeturner.org/',
			'locale' => 'en-UK',
			'spiel' => 'Some stuff about Lee'
		),
		'stk' => array(
			'name' => 'Stk',
			'homepage' => 'http://randsco.com/',
			'locale' => 'en-CA',
			'spiel' => 'Some stuff about Scott'
		),
		'tblue' => array(
			'name' => 'Tblue',
			'homepage' => 'http://ax86.net/',
			'locale' => 'de-DE',
			'spiel' => 'Some stuff about Tblue'
		),
		'topanga' => array(
			'name' => 'Topanga',
			'homepage' => 'http://www.tenderfeelings.be/',
			'locale' => 'be-NL',
			'spiel' => 'Some stuff about Toppie'
		),
		'yabs' => array(
			'name' => 'Yabs',
			'homepage' => 'http://innervisions.org.uk/',
			'locale' => 'en-UK',
			'spiel' => 'Blonde Bimbo who plays with flowers'
		),
	);
?>