<?php
/**
 * default $disp.main.php for the "Evocamp" template.

Need help doing something with this file?
http://docs.quamplures.net/li_templates.html - tutorials and autodocs

 * This file is used to display the content when no $disp-matching .main.php file exists.
 *
 * @copyright {@link http://quamplures.net/team.html The Quam Plures Team, 2010}
 * @license http://quamplures.net/license.html Our License
 * @package templates
 * @subpackage evocamp
 */
if( !defined('QP_MAIN_INIT') ) die( 'Please, do not access this page directly.' );

template_init( $disp ); // do $disp-based initializations...

// --- --- --- --- --- --- --- --- --- --- ---
// --- HTML HEADER INCLUDED HERE ---
template_include( '_html_header.inc.php' );

// --- --- --- --- --- --- --- --- --- --- ---
// --- BODY HEADER INCLUDED HERE ---
template_include( '_body_header.inc.php' );
?>

<div id="page">

<div id="contentleft">
<?php
// --- --- --- --- --- --- --- --- --- --- ---
// --- LEFT SIDEBAR INCLUDED HERE ---
template_include( '_sidebar.inc.php', array() );
?>

<div id="content">
<?php
// title for the current request
request_title( array(
	'title_before' => '<h2 class="sectionhead">',
	'title_after' => '</h2>',
) );

// messages generated from actions
messages( array() );

// --- --- --- --- --- --- --- --- --- --- ---
// --- MAIN CONTENT INCLUDED HERE ---
template_include( '$disp$', array() );
?>
</div>

</div>

<?php
// --- --- --- --- --- --- --- --- --- --- ---
// --- RIGHT SIDEBAR INCLUDED HERE ---
template_include( '_sidebar_2.inc.php' );
?>
</div>

<?php
// --- --- --- --- --- --- --- --- --- --- ---
// --- BODY FOOTER INCLUDED HERE ---
template_include( '_body_footer.inc.php' );
?>
