<?php
/**
 * "body footer" sub-template

Need help doing something with this file?
http://docs.quamplures.net/li_templates.html - tutorials and autodocs

 * This is meant to be included via a .main.php (or other .inc.php) file
 *
 * Quam Plures - {@link http://quamplures.net/}
 * Released under GNU GPL License - {@link http://quamplures.net/license.html}
 * @copyright (c) 2009 by the Quam Plures developers - {@link http://quamplures.net/}
 * @copyright (c)2003-2009 by Francois PLANQUE - {@link http://fplanque.net/}
 * @package templates
 * @subpackage glossyblue
 */
if( !defined('QP_MAIN_INIT') ) die( 'Please, do not access this page directly.' );

// --- --- --- --- --- --- --- --- --- --- ---
// display "Sidebar 2" container's contents
template_container( NT_('Sidebar 2'), array(
	'container_start' => '<div id="footer"><div id="inner_footer">',
	'container_end' => '<div class="clear"><img src="img/blank.gif" width="0" height="0" alt="" /></div></div></div>',
	'block_start' => '<div class="$wi_class$ footer_widget">',
	'block_end' => '</div>',
	'block_title_start' => '<h4>',
	'block_title_end' => '</h4>',
	'disp_search_options' => false,
) );
?>


</div>

<div id="credits">

<div class="alignleft">
<?php
// display a link to contact the current blog owner
$Blog->contact_link( array(
	'after' => '. ',
) );

// display the current blog's footer text
$Blog->footer_text( array(
	'after' => '. ',
) );

// display a link to this blog's credits page
$Blog->credits_link( array() );
?>
</div>

<div class="alignright">
<?php
if( $Blog->get_setting( 'feed_content' ) != 'none' )
{
	?>
	<a href="<?php $Blog->disp( 'rss2_url', 'raw' ) ?>" class="rss">Entries RSS</a>
	<a href="<?php $Blog->disp( 'comments_rss2_url', 'raw' ) ?>" class="rss">Comments RSS</a>
	<?php
}
?>
<span class="loginout"><?php user_login_link(); user_logout_link();?></span>
</div>

</div>

<?php
// spark the plugin manager
$Plugins->trigger_event( 'TemplateEndHtmlBody' );
debug_info(); // output debug info if requested
?>
</div>
</body>
</html>
<?php $Hit->log(); // log the hit on this page ?>
