<?php
/**
 * This file implements deletion of DB tables
 *
 * Quam Plures - {@link http://quamplures.net/}
 * Released under GNU GPL License - {@link http://quamplures.net/license.html}
 * @copyright (c) 2009 by the Quam Plures developers - {@link http://quamplures.net/}
 * @copyright (c)2003-2009 by Francois PLANQUE - {@link http://fplanque.net/}
 *
 * @package pond
 */
if( !defined('QP_MAIN_INIT') ) die( 'Please, do not access this page directly.' );

/**
 * db_delete(-)
 */
function db_delete()
{
	global $DB, $app_db_config, $app_db_tableprefix;

	echo "Disabling foreign key checks...<br />\n";
	$DB->query( 'SET FOREIGN_KEY_CHECKS=0' );

	foreach( $app_db_config['aliases'] as $tablename )
	{
		echo 'Dropping ', $tablename, ' table...<br />', "\n";
		$DB->query( 'DROP TABLE IF EXISTS '.$tablename );
	}

	foreach( $DB->get_results( 'SHOW TABLES LIKE \''.$app_db_tableprefix.'plugin_%\'', ARRAY_N )
			as $row )
	{
		echo 'Dropping ', $row[0], ' plugin table...<br />', "\n";
		$DB->query( 'DROP TABLE IF EXISTS '.$row[0] );
	}
}

?>
