<?php
/**
 * This file implements the Video class of the video plugin for Quam Plures
 *
 * Quam Plures - {@link http://quamplures.net/}
 * Released under GNU GPL License - {@link http://quamplures.net/license.html}
 * @copyright (c) 2009 by the Quam Plures developers - {@link http://quamplures.net/}
 *
 * @package plugins
 * @subpackage video
 */
if( !defined('QP_MAIN_INIT') ) die( 'Please, do not access this page directly.' );

/**
 * Video Class
 *
 * @package plugins
 * @subpackage video
 */
class vp_video{

	var $_parent;

	var $Settings;

	var $def_value = 1;

	/**
	 * Initialize parent and Settings ... or summat
	 */
	function init( $parent )
	{
		$this->_parent = $parent;
		$this->Settings = & $parent->Settings;
	}

	/**
	 * Translate a given string, in the Plugin's context.
	 *
	 * This means, that the translation is obtained from the Plugin's "po/php" folder.
	 *
	 * It uses the global/regular {@link T_()} function as a fallback.
	 *
	 * @param string The string (english), that should be translated
	 * @return string The translated string.
	 * @uses T_()
	 */
	function T_( $str )
	{
		return $this->_parent->T_( $str );
	}

	/**
	 * Get extra settings for a specific video source, if any
	 */
	function GetExtraSettings()
	{
		$r = array();
		return $r;
	}
}
?>
