<?php
/**
 * This file implements the SWF Video class of the video plugin for Quam Plures
 *
 * Quam Plures - {@link http://quamplures.net/}
 * Released under GNU GPL License - {@link http://quamplures.net/license.html}
 * @copyright (c) 2010 by the Quam Plures developers - {@link http://quamplures.net/}
 *
 * @package plugins
 * @subpackage video
 */
if( !defined('QP_MAIN_INIT') ) die( 'Please, do not access this page directly.' );

/**
 * SWF Video Class
 *
 * @package plugins
 * @subpackage video
 */
class vp_swf extends vp_video {

	var $nice_name = 'SWF';
	var $homepage = 'http://wow-factor.com/index.php/flash-test';
	var $def_value = 0;


	/**
	 * source-specific javascript
	 */
	function GetJavascript()
	{
		/**
		 * todo : this will probably match to many sources
		 * might be better being it's own button?
		 */
		$r = <<<JAVASCRIPT
var regex = new RegExp( '^(http.+?\.swf)$', 'i' );
if( vid_code.match( regex ) ) {
	var object_width = window.prompt('{$this->T_('Enter the width, using px or %, of your')} SWF:', '' );
	var object_height = window.prompt('{$this->T_('Enter the height, using px or %, of your')} SWF:', '' );
	return '[object:SWF:'+vid_code.replace( regex, '$3' )+' w:'+object_width+' h:'+object_height+']';
} else {
	return false;
}
JAVASCRIPT;

		return $r;
	}


	/**
	 * supports RenderItemAsHtml() in _video.plugin.php
	 */
	function RenderContent( $content, $width )
	{
		$content = preg_replace( '#\[object:swf:(.+?) w:(.+?) h:(.+?)]#i', '<div class="videoblock"><object type="application/x-shockwave-flash" style="width:\\2; height:\\3;" data="\\1"><param name="movie" value="\\1" /></object></div>', $content );
		return $content;
	}
}
?>
