<?php
/**
 * This is the template that displays the 404 disp content
 *
 * Quam Plures - {@link http://quamplures.net/}
 * Released under GNU GPL License - {@link http://quamplures.net/license.html}
 * @copyright (c) 2009 by the Quam Plures developers - {@link http://quamplures.net/}
 * @copyright (c)2003-2009 by Francois PLANQUE - {@link http://fplanque.net/}
 *
 * @todo EdB: tag cloud widget here? admin-configurable would be better
 * @todo EdB: per IRC with yabs, lets make these pages be containers
 *
 * @package templates
 */
if( !defined('QP_MAIN_INIT') ) die( 'Please, do not access this page directly.' );

global $disp_detail, $app_baseurl, $app_name;
forget_param( 'disp' );
?>

<div class="error_404">
<h2>404 Not Found</h2>
<p><?php
echo '<a href="'.$app_baseurl.'">'.$app_name.'</a> '.T_('cannot resolve the requested URL.').'</p>';

switch( $disp_detail )
{
	case '404-mainlist-page-not-found' :
		echo '<p>'.T_('The blog page you requested could not be found.').' '.T_('Available pages are');
		$MainList = $GLOBALS['404-MainList'];
		// prev/next links on multi-post pages
		$MainList->page = 0;
		mainlist_page_links( array(
			'block_start' => ' : ',
			'block_end' => '',
			'links_format' => '$list$',
		) );
		echo '</p>';
		break;

	case '404-post-page-not-found' :
		echo '<p>'.T_('The post page you requested could not be found.').' ';
		if( $Item->pages > 1 )
		{
			echo T_('Available pages are' );
			// display links to pages for multi-page items
			$Item->page_links( array(
				'separator' => ' &middot; ',
				'before' => ' : ',
				'after' => '',
			) );
			echo '</p>';
		}
		else
		{
			echo T_('You can find the post <a href="'.$Item->get_permanent_url().'">here</a>' ).'</p>';
			break;
		}
}
// uncomment this to further customize this page:
// echo $disp_detail;
?>
</div>
<?php
/**
 * @todo this should be removed ? or changed into an addditional container ?
 */
?>
<div class="error_additional_content">
<?php
// display the Tag Cloud widget
template_widget( array(
	'widget' => 'tag_cloud',
	'block_start' => '<div class="tag_cloud">',
	'block_end' => '</div>',
	'block_title_start' => '<h2>',
	'block_title_end' => '</h2>',
) );
?>
</div>
