<?php
/**
 * Template Class file
 *
 * This file is part of the Quam Plures project - {@link http://quamplures.net/}
 *
 * @package xml
 * @subpackage rss2
 */
if( !defined('QP_MAIN_INIT') ) die( 'Please, do not access this page directly.' );

/**
 * template class
 *
 * @package xml
 * @subpackage rss2
 */
class _rss2_Template extends Template
{

	/**
	 * Get default name for the template, which the admin can customize.
	 */
	function get_default_name()
	{
		return 'RSS 2.0';
	}


	/**
	 * Get default type for the template.
	 */
	function get_default_type()
	{
		return 'feed';
	}

}

?>
